package com.ruoyi.common.enums;

/**
 * 用户状态
 *
 * @author ruoyi
 */
public enum BaseLongitudeLatitudeEnumServiceCode {

    SYS_AREA("区域管理", "tb_sys_area");
//    DISABLE("1", "停用"),
//    DELETED("2", "删除");

    private final String name;
    private final String value;

    BaseLongitudeLatitudeEnumServiceCode(String name, String value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public String getValue() {
        return value;
    }
}
